# Interface RuleCacheItem

#### Hierarchy

- RuleCacheItem

- Defined in src/filters/filterselectorComponent.js:744

#####
Index

### Properties

customRules
directedRules

## Properties

### customRules

customRules: default[]

- Defined in src/filters/filterselectorComponent.js:745

### directedRules

directedRules: default[]

- Defined in src/filters/filterselectorComponent.js:746

Generated using TypeDoc